Subject: Re: bug#13936: Default to UTF-8 for most Emacs source files

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Apr 2013 20:35:52 -0400

>> > I installed the most-recently-proposed patch
>> > as trunk bzr 112210 and am marking this as done.
>> BTW, I'd like to make it so that Elisp uses utf-8 by default.
>> I welcome suggestions of patches that try to do that while minimizing
>> the breakage that it might introduce.
> I thought Handa-san was working on that, and he bumped into some
> problem he needs to fix, before the infrastructure for this is ready.

I don't think Handa's work is related.  He's trying to improve the
performance of Emacs when handling utf-8 files, whereas my request is
for a change in behavior, regardless of performance.

        Stefan